/*
 * @Author: wufan
 * @Date: 2021-09-03 10:23:20
 * @LastEditors: wufan
 * @LastEditTime: 2021-09-03 10:24:30
 * @Description: Description
 * @@Copyrigh: © 2021 杭州杰竞科技有限公司 版权所有
 */
declare module 'jquery'
declare module 'cropper'
declare module 'ExamShareModal'
declare module 'college'
declare module '@/common/lottie/college'
declare module 'routeHooks'
// declare var this: any